Mailinglist Archive: opensuse-bugs (4724 mails)

< Previous Next >
[Bug 593295] New: Update PHP to 5.3.2
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Fri, 2 Apr 2010 08:39:09 +0000
  • Message-id: <bug-593295-21960@xxxxxxxxxxxxxxxxxxxxxxxx/>
http://bugzilla.novell.com/show_bug.cgi?id=593295

http://bugzilla.novell.com/show_bug.cgi?id=593295#c0


Summary: Update PHP to 5.3.2
Classification: openSUSE
Product: openSUSE 11.2
Version: Final
Platform: Other
OS/Version: Other
Status: NEW
Severity: Normal
Priority: P5 - None
Component: Apache
AssignedTo: bnc-team-apache@xxxxxxxxxxxxxxxxxxxxxx
ReportedBy: bitdealer@xxxxxxxxx
QAContact: qa@xxxxxxx
Found By: ---
Blocker: ---


Could we please get an update of PHP to 5.3.2?

Reasoning is that the current MediaWiki version (1.15.2) refuses to work with
PHP 5.3.1 cause of some "critical" bug which is claimed to be fixed in 5.3.2.

Full ChangeLog for 5.3.2: http://www.php.net/ChangeLog-5.php#5.3.2

(hint, it also contains a few security fixes ;D)

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
Follow Ups